package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.GlobalData.EnvironmentValue.EnvironmentValue;
public class DeleteEnvironmentValue extends DeleteObjectPass<EnvironmentValue> {
    public DeleteEnvironmentValue() {
        super(EnvironmentValue.class);
    }
}
